<?php 


//use if else statements

if($currentPage == 'dashboard.php' &&  $act == '')
{
	//upload default notice information
	include 'default.php';
	
	
}
else if($act == 'upload_image')
{
	include 'upload_image.php';
	
	
}
else if($act == 'my_profile')
{
	include 'my_profile.php';
	
	
}
else if($act == 'update_profile')
{
	include'update_profile.php';
	
	
}
else if($act == 'qualification_info')
{
	include'qi.php.php';
	
}
else if($act == 'update_olevel')
{
	include'update_olevel.php';
	
}
else if($act == 'my_credentials')
{
	include'my_credentials.php';
	
}
else if($act == 'update_cr')
{
	include'update_cr.php';
	
}
else if($act == 'f_submission')
{
	include'fsubmission.php';
	
}
else if($act == 'payments')//begin payments phase
{
	include'payments.php';
	
}
else if($act == 'application_fee_payments')
{
	include'application_fee_payment.php';
	
}
else if($act == 'confirm_af_payments_r')
{
	include'confirm_af_payments_r.php';
}
else if($act == 'appfee_response')
{
	include'payments_response_app_fee.php';
}

else if($act == 'confirm_sf_payments_r')
{
	include'confirm_sf_payments_r.php';
}

else if($act == 'school_fee_payments')
{
	include'school_fee_payment.php';
	
}

else if($act == 'school_fee_payments_r')
{
	include'school_fee_payment_r.php'; //school fee payment via remita
	
}

else if($act == 'regfee_response')
{
	include'payments_response_reg_fee.php';
}

else if($act == 'regfee_listener')
{
	include'listening_response_reg_fee.php';
}

else if($act == 'generate_invoice')
{
	include'generate_invoice_.php';
	
}
else if($act == 'view_invoices')
{
	include'view_invoice.php';
	
}
else if($act == 'view_invoices2')
{
	include'view_invoice2.php';
	
}
else if($act == 'view_invoices3')
{
	include'view_invoice3.php';
	
}
else if($act == 'view_invoices4')
{
	include'view_invoice4.php';
	
}
else if($act == 'pay_school_fee')
{
	include'pay_school_fee.php';
	
}
else if($act == 'help_line')
{
	include 'helps.php';
	
}
else if($act == 'faq')
{
	include 'faq.php';
	
}
else if ($act == 'logout')
{
	
include'tab_logout.php';
	

}

else
{
	include 'tab_no_match_action.php';
}
?>
